From: Edward Betts <edward@4angle.com>
Date: Mon, 24 Apr 2023 13:26:39 +0200
Subject: Make command line tool available

---
 pyproject.toml | 3 +++
 1 file changed, 3 insertions(+)

diff --git a/pyproject.toml b/pyproject.toml
index 092f7ff..9ce6ac6 100644
--- a/pyproject.toml
+++ b/pyproject.toml
@@ -53,6 +53,9 @@ pytest = "^8.2.1"
 pytest-asyncio = "^0.23.7"
 pytest-cov = "^3.0.0 "
 
+[tool.poetry.scripts]
+bleak = 'bleak:cli'
+
 [build-system]
 requires = ["poetry-core"]
 build-backend = "poetry.core.masonry.api"
